@charset "UTF-8";
/* CSS Document */
/* nav#demoIGATION */
#mdp_body h2 {
	 font-size: 2.25em;
	 font-family: "HPSimplified-light";
    font-weight: 100;
}
/*Banner module*/
@media screen and (max-width: 800px) { 
	#mdp_modules_overlay {
		display: none;
	}
}

@media screen and (min-width: 801px) {
.heroFeatures {
	position:relative;
}
.locate_from_container {
    color: #ffffff;
    position: absolute;
    top: 5%;
}
.locate_from_container > p {
    color: #000;
}
.locate_from_container h2 {
    font-size: 2.25em;
    line-height: 1em;
    margin-bottom: 5px;
}
.heroFeatures h2 {
    color: #000;
}
.locate_from_container > p.banner_desc {
    color: #fff;
    font-family: "HPSimplified-light";
    height: auto;
    line-height: 1.2em;
	
}
.locate_from_container > p.coming_soon {
    height: auto;

	
}
.locate_from_container > p.partner_endorsment {
    font-family: "HPSimplified",arial;
    font-weight: bold;
}
.banner {
    /* background-image: url("../img/mdp/banner.jpg"); */
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}
._alternate_view .banner {
    background-image: url("../img/mdp/banner_alternate.jpg");
}
._alternate_view .locate_from_container {
    margin-left: 299px;
    width: 413px;
}
._alternate_view .locate_from_container > .banner_desc {
    color: #fff;
    height: 63px;
    margin-bottom: 0;
}
._alternate_view.heroFeatures h2 {
    color: #fff;
}
._alternate_view .price_info, ._alternate_view .price_amount {
    color: #fff;
}
.banner img {/* display:none; */}
}
@media screen and (max-width: 1024px) {
.banner {
    background-position: 40% 0;
}
._alternate_view .banner {
    background-position: 50% 0;
}
}

@media screen and (max-width: 1200px) {
.banner > picture {
/*    margin-left: -20%;
*/}
}

/*Tabs module*/


nav#demo {
margin-bottom: 30px;
position: relative;
width:100%;
max-width:960px;
margin: 0 auto;
}
nav#demo ul {
overflow: hidden;
padding-bottom: 10px;
border-bottom: 1px solid #c6d4da;
list-style:none;
}
nav#demo li {
float: left;
margin-right: 8px;
text-align: center;
width:15.97%;
}
/* 1024 adjustments  -----------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1024px){
nav#demo li {
width:15.87%;
}
}
@media only screen and (max-width: 960px){
nav#demo li {
width:15.83%;
}
}
@media only screen and (max-width: 920px){
nav#demo li {
width:15.81%;
}
}
/* 1024 adjustments  -----------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 900px){
nav#demo li {
width:15.77%;
}
}
@media only screen and (max-width: 863px){
nav#demo li {
width:15.7%;
}
}
@media only screen and (max-width: 850px){
nav#demo li {
width:15.7%;
}
}
	
nav#demo li.last {margin-right:0;}
nav#demo li a {
color: #8f9092;
display:block;
max-height:154px; 
padding: 33px 0 35px;
background-color:#eaeaea;

}
nav#demo li a:hover,
nav#demo li a:focus,
nav#demo li a.current {
color: #fff;
background-color:#0096d6;
}
nav#demo #indicator {
    background-image: url("../img/notch.png");
    bottom: 0;
    height: 18px;
    left: 34.5px;
    position: absolute;
    width: 18px;
}
/* Content */

.module_header {
    text-align: center;
}
.module_header > h1 {
   font-size: 2.625em;
    line-height: 1em;
    margin-bottom: 15px;
	padding-top: 20px;	
}
.module_header > h2 {
    background: none repeat scroll 0 0 #fff;
    display: inline;
    padding: 0 11px;
    position: relative;
    z-index: 20;
}
.module_header > p.light_desc {
    font-family: "HPSimplified-light";
    font-size: 1.125em;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
}
.module_header > .border {
    background: none repeat scroll 0 0 #000;
    display: block;
    height: 1px;
    position: relative;
    top: -15px;
    width: 100%;
    z-index: 1;
}
.module_header.tabs_module {
    margin: 40px 0 80px;
}
.tab_content {
    text-align: center;
	 padding-top:28px;
	 height: 165px;
}
.tab_content h3{
	font-family: "HPSimplified-light";
	font-size:2em;
}
.tab_content p {
    color: #767676;
    margin: 0 auto;
    width: 880px;
	 width:87%;
	
}
nav#demo li span {
	width:70px;
	height:60px;
	display:block;
	margin:0 auto;
    background: url("../img/mdp/sprite_mdp_tabs_module.png") no-repeat 0 0;
}
nav#demo li span.processors_tab_img{
	background-position: 0 0;
}
nav#demo li a:hover span.processors_tab_img,
nav#demo li a:focus span.processors_tab_img,
nav#demo li a.current span.processors_tab_img{
	background-position: 0 -84px;
}
nav#demo li span.storage_tab_img{
	background-position: -164px 0;
}
nav#demo li a:hover span.storage_tab_img,
nav#demo li a:focus span.storage_tab_img,
nav#demo li a.current span.storage_tab_img{
	background-position: -164px -84px;
}
nav#demo li span.battery_tab_img{
	background-position: -325px 0;
}
nav#demo li a:hover span.battery_tab_img,
nav#demo li a:focus span.battery_tab_img,
nav#demo li a.current span.battery_tab_img{
	background-position: -325px -84px;
}
nav#demo li span.drive_tab_img{
	background-position: -487px 0;
}
nav#demo li a:hover span.drive_tab_img,
nav#demo li a:focus span.drive_tab_img,
nav#demo li a.current span.drive_tab_img{
	background-position: -487px -84px;
}
nav#demo li span.graphics_tab_img{
	background-position: -645px 0;
}
nav#demo li a:hover span.graphics_tab_img,
nav#demo li a:focus span.graphics_tab_img,
nav#demo li a.current span.graphics_tab_img{
	background-position: -645px -84px;
}
nav#demo li span.os_tab_img{
	background-position: -810px 0;
}
nav#demo li a:hover span.os_tab_img,
nav#demo li a:focus span.os_tab_img,
nav#demo li a.current span.os_tab_img{
	background-position: -810px -84px;
}

/*360 Module*/
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#gallery_slider .static_slide {
    text-align: center;
	height: 528px;
}
#gallery_slider .static_slide img {
    display: inline-block;
    max-height: 528px;
    vertical-align: middle;
}
#img360-reel {
/*  height: 450px;
    margin: 0 auto;
    width: 920px;
*/}

.gallery_wrap {
	position: relative;
}
.gallery_wrap .middle {
    float: left;
    margin: 0 auto;
    width: 88%;
}
.gallery_wrap ._prev {
    float: left;
    left: 20px;
    position: relative;
    top: 180px;
    width: 6%;
}
.gallery_wrap ._next {
    position: absolute;
    right: -13px;
    top: 180px;
    width: 6%;
}
#gallery_prev .bx-prev {
	background:url('../img/navarrows/gallery_arrow.png') no-repeat 0 0;
	height:141px;
	}
#gallery_next .bx-next {
	background:url('../img/navarrows/gallery_arrow.png') no-repeat 0 -141px;
	height:141px;
	}
.gallery_wrap .bx-wrapper .bx-pager.bx-default-pager a {
    background: none repeat scroll 0 0 #e5e8e8;
    border-radius: 1000px;
    height: 14px;
    opacity: 1;
    width: 14px;
}
.gallery_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0 0 #b9b8bb;
    opacity: 1;
}	
.gallery_wrap .bx-wrapper .bx-pager {
	text-align: left;
	padding-top: 20px;
	bottom: -18px;	
}	
.gallery_wrap li p {margin-bottom:0;}
.gallery_wrap .bx-wrapper .bx-pager {

}
.gallery_wrap .bx-controls.bx-has-pager {
    margin-left: -10px;
}
.module_header.fastest_printer_module {
    margin: 40px 0 40px;
}

#gallery_module.dark_theme{
	background-color:#444444;
}
#gallery_module.dark_theme h1, #gallery_module.dark_theme .light_desc, #gallery_module.dark_theme li p {
	color:#fff;
	}

/*#img360-reel {
    height: 465px;
    overflow: hidden;
    position: relative;
    width: 620px;
}*/
/*Switch modules overlay */
#mdp_modules_overlay > h2 {
    font-size: 1.2em;
	margin-bottom:0;
	cursor:move;
}
#mdp_modules_overlay > hr {
    margin: 10px 0;
}

#mdp_modules_overlay {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #0096d6;
    left: 50px;
    min-height: 200px;
    padding: 10px;
    position: fixed;
    top: 70px;
    width: 268px;
    z-index: 99;
	box-shadow: 5px 5px 17px #888888;
	opacity: 0.8;
	-webkit-transition: opacity .5s ease-in-out;
        -moz-transition: opacity .5s ease-in-out;
        -ms-transition: opacity .5s ease-in-out;
        -o-transition: opacity .5s ease-in-out;
        transition: opacity .5s ease-in-out;	

}
#mdp_modules_overlay > form {
    max-height: 500px;
    overflow-y: scroll;
}
#mdp_modules_overlay:hover {	opacity: 1;

}
.options_window {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid orange;
    left: 0;
    min-height: 200px;
    padding: 10px;
    top: 57px;
	position:absolute;
    width: 268px;
    z-index: 100;
	box-shadow: 5px 5px 17px #888888;
	font-size:0.875em;
}
.dismiss_options {
    margin-bottom: 10px;
	color:#000;
}
.options_window a {
    color: #0096d6;
    cursor: pointer;
}
.options_window p {
    margin-bottom: 0;
}
.options_window > hr {
    margin: 10px 0;
}
.options_window li {
    padding: 5px 0;
}
#hero_options a:hover {
	text-decoration:underline;
}
#hero_options a.dismiss_options {
    margin-bottom: 10px;
	color:#000;
}
.module_option {
    color: #0096d6;
    cursor: pointer;
    display: inline;
    font-size: 0.875em;
    padding-left: 10px;
    text-decoration: underline;
}


#mdp_modules_overlay label {
    display: inline;
    padding-left: 8px;
}
#mdp_modules_overlay fieldset {
    margin: 10px 0;
    padding: 5px;
}

.itjs {
    border-left: 1px solid #0696d6;
    color: #0696d6;
    margin-left: 5px;
    padding-left: 5px;
}
.animated {
    border-left: 1px solid orange;
    color: orange;
    margin-left: 5px;
    padding-left: 5px;
}

/*Static FPO Code*/

.static_fpo{text-align:center;margin: 40px 0;}	
.banner_fpo{
    background-image: url("../img/mdp/full-width-banner.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 444px;	
}
.banner_fpo_second{
    background-image: url("../img/mdp/full-width-banner-second.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 444px;	
}
.connected_fpo{
    background-image: url("../img/mdp/HP-connected.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 505px;	
}
.design_second{
    background-image: url("../img/mdp/design_module.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 1194px;	
}	
#upsell_module, #upsell_module h2 {
    background: none repeat scroll 0 0 #e9edee;

}
#more_products_module	{
		padding: 30px 0 30px;
}
.full_width_module {margin-top:40px;}

#img360-reel {
    height: 450px;
    overflow: hidden;
    position: relative;
    width: 800px;
}

/*Compare Tray*/
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.the_tray {
    background: none repeat scroll 0 0 #fff;
    bottom:-1000px;
    height:1000px;
    position: fixed;
    width: 100%;
    z-index:100001;
     box-shadow: 5px 5px 17px #888888;
}
.the_tray.firstSelected {
    bottom:-15%;
}

.the_tray h3 {
    color: #767676;
    display: inline-block;
    font-family: "HPSimplified-Light",arial;
    margin-top: 10px;
}
.the_tray .graybtn {
    background-color: #cccccc;
}
#removeAllTray{padding-left:20px;color:#0096d6;display:inline-block;}
#removeAllTray:hover, #removeAllTray:focus, #removeAllTray:active {color:#006699;}
#cta_compare{margin-top:10px;display:none;}
#compare_wrapper {
    position: relative;
}
#compare_wrapper > div {
    position: absolute;
    width: 100%;
}
.selectanother {
	height: 60px;
	text-align: center;
    border-right: 1px solid #d0cfce;
    float: left;
    width: 25%;
}
#items_area div:first-child.selectanother  {
    border-left: 1px solid #d0cfce;
}
.fullscreen #items_area div.selectanother:first-child {
    border-left: medium none;
}
.basic .selectanother a {
    display: inline-block;
    max-height: 60px;
    vertical-align: middle;
	margin:0;
}
.selectanother a.remove_item {
    display: none;
}
.basic_extended .selectanother a.remove_item {
    position: absolute;
	right: 15px;
	top: 0;
	cursor: pointer;
}
.basic_extended .selectanother:hover a.remove_item{
	display:block;
}
.basic .selectanother h4 {
    display: inline-block;
    max-height: 60px;
    vertical-align: middle;
	margin:0;
}
.compared_item h4 {margin-bottom: 0em;}
.compared_item p.lowinventoryinfo {color: #D7410B; font-size: 0.875em; margin-bottom: 0px; line-height: 16px;}

.basic_extended #items_area .helper {
    display: none;
}

.selectanother a {
    color: #b9b8bb;
}
#items_area .selectanother {
    background: none repeat scroll 0 0 #fff;
    padding-top: 20px;
}
.basic_extended #items_area .selectanother {
    background: none repeat scroll 0 0 #fff;
    padding-top: 20px;
	position:relative;
}

#items_area .selectanother h4 {
    font-size:1.25em;
	font-family: "HPSimplified-Light", arial;
	line-height:1.25em;
}
.the_tray.basic img {display:none;}
.the_tray.basic_extended img {max-width:50%;}
.basic_extended .selectanother {
    height: 135px;
	max-height: 135px;
}
.full_scr_only {display:none;}
.fullscreen .full_scr_only {
    display: block;
}

a.btnClose {
    background: url("../img/close.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 20px;
    position: absolute;
    right: 10px;
    text-indent: 0;
    width: 20px;
    z-index: 1000;
}
a.btnClose:hover {
    background: url("../img/close_hover.png") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.the_tray.fullscreen #selected_products_to_compare a.btnClose {
    display: block;
}
.the_tray.fullscreen #selected_products_to_compare a.btnClose {
    display: block;
    position: absolute;
    top: 20px;
}
.the_tray.full-screen #cta_compare {
    display: none;
}

.compared_item .fullwidthbtn {
    background-color: #0096d6;
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 1.125em 0;
    text-align: center;
    width: 100%;
		margin-bottom: 15px;
}
.compared_item .fullwidthbtn {
    border-radius: 0 5px;
    display: inline;
    padding: 0.5em 1em;
    width: auto;
}
.compared_item .fullwidthbtn:hover {
    background-color: #006699;
}
.compared_item .fullwidthbtn.disabled { background-color: #CCC; cursor: default;}
.fullscreen .selectanother {
    height: 340px;
    max-height: 340px;
	text-align:left;
}
.fullscreen #placeholder .selectanother {
    height: 340px;
    max-height: 340px;
    text-align: center;
}
.fullscreen .ctr_elem{width:100%; text-align:center;}
.fullscreen .left_elem {
    padding-left: 20px;
}
.fullscreen .standard_price {
    margin-bottom: 22px;
}
.fullscreen #compare_wrapper {
    border-top: 1px solid #d0cfce;
    position: relative;
}
.fullscreen #compare_wrapper #items_area {
    margin-left: 16%;
}
.fullscreen .selectanother {
    width: 21%;
}
#compare_wrapper #compare_highlights {
    width: 16%;
    border-left: solid 1px #d0cfce;
    border-bottom: solid 1px #d0cfce;
	padding:25px;
}
#placeholder .selectanother:first-child {
/*    border-left: 1px solid #d0cfce;
*/}
.fullscreen #placeholder .selectanother {
    border-bottom: 1px solid #d0cfce;
}
.fullscreen #placeholder {
    margin-left: 16%;
}
.fullscreen .compare_thumb {
    margin-top: 30px;
}
.fullscreen #items_area .selectanother h4 {
    height: 50px;
		margin-bottom: 21px;
}
.fullscreen .selectanother a.remove_item {
    top: 10px;
}
.fullscreen #items_area .selectanother {
    border-bottom: solid 1px #d0cfce;
}
.fullscreen #items_area .lowinventoryitem.selectanother h4 {margin-bottom: 5px;}

.setToFix.stuck {
    position: fixed;
    top: 0;
    width: 1000px;
}
.the_tray.basic .standard_price, .the_tray.basic_extended .standard_price {
    visibility: hidden;
}
.the_tray.fullscreen .standard_price {
    visibility: visible;
}
.setToFix {
    height: 386px;
}

.compare_productsdata {width:16%; float:left;}
.the_tray .category li:nth-child(odd) {
    background: none repeat scroll 0 0 #cdcdcd;
    color: #fff;
}
.the_tray .category > li {
    padding: 10px 0 10px 10px;
}
#compare_productsdata .category {
    border: 1px solid #cdcdcd;
    width: 16%;
}
.circle {
    border-radius: 50%;
    display: block;
    float: left;
    height: 20px;
    margin: -2px 5px;
    width: 20px;
}
.blue {
    background: none repeat scroll 0 0 #3dc7f4;
}
.silver {
    background: none repeat scroll 0 0 #dee6ea;
}
.snow {
    background: none repeat scroll 0 0 #f4fbfe;
    border: 1px solid #cfd1d3;
}
.vred {
    background: none repeat scroll 0 0 #ed1c24;
}
li.blueCircle:before {
    background: none repeat scroll 0 0 #3dc7f4;
    border-radius: 20px;
    content: "";
    display: block;
    float: left;
    height: 20px;
    margin-right: 10px;
    width: 20px;
}
li.silverCircle:before {
    background: none repeat scroll 0 0 #dee6ea;
    border-radius: 20px;
    content: "";
    display: block;
    float: left;
    height: 20px;
    margin-right: 10px;
    width: 20px;
}
li.snowCircle:before {
    background: none repeat scroll 0 0 #f4fbfe;
    border: 1px solid #cfd1d3;
    border-radius: 20px;
    content: "";
    display: block;
    float: left;
    height: 20px;
    margin-right: 10px;
    width: 20px;
}
li.vredCircle:before {
    background: none repeat scroll 0 0 #ed1c24;
    border-radius: 20px;
    content: "";
    display: block;
    float: left;
    height: 20px;
    margin-right: 10px;
    width: 20px;
}
li.purpleCircle:before {
    background: none repeat scroll 0 0 #7f2a8f;
    border-radius: 20px;
    content: "";
    display: block;
    float: left;
    height: 20px;
    margin-right: 10px;
    width: 20px;
}

table.compare_data tr td {
    vertical-align: baseline;
}
table.compare_data tr td {
    border-right: 1px solid #cdcdcd;
}
table.compare_data, table.compare_data tr, table.compare_data th, table.compare_data td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
}
table.compare_data thead tr th, table.compare_data tfoot tr th, table.compare_data tbody tr td, table.compare_data tr td, table.compare_data tfoot tr td {
    display: table-cell;
    line-height: 1.75em;
}
table.compare_data tr th, table.compare_data tr td {
    font-family: "HPSimplified-light";
    font-size: 1em;
    font-weight: normal;
    padding: 15px 10px;
    text-align: left;
}
table.compare_data tr td p {margin-bottom: 0px;}
table.compare_data {
    border: 1px solid #cdcdcd;
    width: 100%;
}

.label_title {width:16%;}
table.compare_data tr td.label_title {font-family: "HPSimplified"; padding-left: 25px;}
.first_line, .second_line, .third_line, .fourth_line {width:21%;}
table.compare_data tr {
    border-bottom: 1px solid #cdcdcd;
}
/*table.compare_data tr:nth-child(odd) td{
	background:#e8e8e8;
}*/
.list_colors li {
    padding: 10px 0;
}

html.showproductcompare {overflow-y:hidden;}

/* Product Compare */
.disabledBtn{
	padding: 0 1em;
	font-size:1em;
	line-height:2.25em;
	color:#fff;
	text-align: center;
	font-weight: bold;
	background-color: #cccccc;
	border-radius: 0 5px;
	margin-top:10px;
}

#ModelRatingContainer.ratingcontainer { padding-bottom: 5px; }
#ModelRatingContainer.ratingcontainer p { margin-bottom: 0; display: inline-block; }
#ModelRatingContainer.ratingcontainer p a.link_icn { color: #000; padding: 0; } 
#ModelRatingContainer.ratingcontainer p a.link_icn:hover { text-decoration: none; }
#ModelRatingContainer.ratingcontainer .tooltip.tooltip_bottom { left: 35px; right: auto; padding: 0; width: auto; white-space: nowrap; }
#ModelRatingContainer.ratingcontainer .reviews.tooltip.tooltip_bottom { left: 130px; }
#ModelRatingContainer.ratingcontainer .tooltip .tooltip_title { padding: 2px 0.5em; font-size: 14px; font-family: "HPSimplified-light", "HPSimplified", Arial; font-weight: 600; }
#ModelRatingContainer.ratingcontainer .tooltip .tooltip_text { padding: 5px 10px; font-size: 12px; }
#ModelRatingContainer.ratingcontainer .tooltip .tooltip_text .row { margin: 0; }
#ModelRatingContainer.ratingcontainer .tooltip .tooltip_text .ratinghits { border: none; color: #0096D6; }
#ModelRatingContainer.ratingcontainer .tooltip_bottom .tooltip_corner { left: 10px; right: 0px; }

@media screen and (max-width: 497px) { 
	.pdp_block_mobile { margin-top: 30px; }
	#compare_module, #espot2_module, #espot2_secondOption_module, #design_second_option_module,
	#espot2_secondOption_module, #custom_widget_module, #custom_ready_module, #espot3_module, #custom_blue_module,
	#compare_options_module, #family_module, #upsell_module {display:none; visibility: hidden;}
}
.headerarea .left {font-size: 23px; font-weight: normal !important; margin: 14px 0 0 0; font-family: "HPSimplified-light" !important;}
@media screen and (min-width: 641px) { 
	.heroFeatures h1, .heroFeatures .standard_price .price_info, .heroFeatures .partner_endorsment {color: #fff;}
	#ModelRatingContainer.ratingcontainer p a.link_icn { color: #FFF; }
}

/* cap icon override */
.listview .secondFeaturesList .cap-icon-wrapper { width:100%; }
